Index: packages.ent
===================================================================
--- packages.ent	(revision e8bdec57fa3f57f6f8e1a57f4cb1054866526286)
+++ packages.ent	(revision bb31c129bb4891958fa2111f66548b4c2c6b6fc5)
@@ -239,8 +239,8 @@
 <!ENTITY libstdcpp-tmpp2-sbu "0.8 SBU">
 
-<!ENTITY gdbm-version "1.18.1">
-<!ENTITY gdbm-size "920 KB">
+<!ENTITY gdbm-version "1.19">
+<!ENTITY gdbm-size "946 KB">
 <!ENTITY gdbm-url "&gnu;gdbm/gdbm-&gdbm-version;.tar.gz">
-<!ENTITY gdbm-md5 "988dc82182121c7570e0cb8b4fcd5415">
+<!ENTITY gdbm-md5 "aeb29c6a90350a4c959cd1df38cd0a7e">
 <!ENTITY gdbm-home "&gnu-software;gdbm/">
 <!ENTITY gdbm-fin-du "11 MB">
@@ -320,8 +320,8 @@
 <!ENTITY gzip-fin-sbu "0.1 SBU">
 
-<!ENTITY iana-etc-version "20201124">
+<!ENTITY iana-etc-version "20201229">
 <!ENTITY iana-etc-size "578 KB">
 <!ENTITY iana-etc-url "https://github.com/Mic92/iana-etc/releases/download/&iana-etc-version;/iana-etc-&iana-etc-version;.tar.gz">
-<!ENTITY iana-etc-md5 "c334faba23f49fffe02cab0077b30828">
+<!ENTITY iana-etc-md5 "19f35177c0bd701f4e52bfc9ce068f5d">
 <!ENTITY iana-etc-home "https://www.iana.org/protocols">
 <!ENTITY iana-etc-fin-du "4.7 MB">
@@ -344,16 +344,16 @@
 <!ENTITY intltool-fin-sbu "less than 0.1 SBU">
 
-<!ENTITY iproute2-version "5.9.0">
-<!ENTITY iproute2-size "769 KB">
+<!ENTITY iproute2-version "5.10.0">
+<!ENTITY iproute2-size "781 KB">
 <!ENTITY iproute2-url "&kernel;linux/utils/net/iproute2/iproute2-&iproute2-version;.tar.xz">
-<!ENTITY iproute2-md5 "3966f12374e1beb70f1c21f30a350673">
+<!ENTITY iproute2-md5 "19ffea480a21e600453776b7225f3319">
 <!ENTITY iproute2-home "&kernel;linux/utils/net/iproute2/">
 <!ENTITY iproute2-fin-du "14 MB">
 <!ENTITY iproute2-fin-sbu "0.2 SBU">
 
-<!ENTITY kbd-version "2.3.0">
-<!ENTITY kbd-size "1,074 KB">
+<!ENTITY kbd-version "2.4.0">
+<!ENTITY kbd-size "1,095 KB">
 <!ENTITY kbd-url "https://www.kernel.org/pub/linux/utils/kbd/kbd-&kbd-version;.tar.xz">
-<!ENTITY kbd-md5 "ac7ec9cedad48f4c279251cddc72008a">
+<!ENTITY kbd-md5 "3cac5be0096fcf7b32dcbd3c53831380">
 <!ENTITY kbd-home "http://ftp.altlinux.org/pub/people/legion/kbd">
 <!ENTITY kbd-fin-du "32 MB">
@@ -417,11 +417,11 @@
 
 <!ENTITY linux-major-version "5">
-<!ENTITY linux-minor-version "9">
-<!ENTITY linux-patch-version "14">
+<!ENTITY linux-minor-version "10">
+<!ENTITY linux-patch-version "4">
 <!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">-->
 <!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">
-<!ENTITY linux-size "112,849 KB">
+<!ENTITY linux-size "113,880 KB">
 <!ENTITY linux-url "&kernel;linux/kernel/v&linux-major-version;.x/linux-&linux-version;.tar.xz">
-<!ENTITY linux-md5 "4727d38ee292c83c230a30a1db067983">
+<!ENTITY linux-md5 "650f047a5fc947276ef6ae513b773c9b">
 <!ENTITY linux-home "https://www.kernel.org/">
 <!-- measured for 5.8.3 / gcc-10.2.0 on x86_64 : minimum is
@@ -465,8 +465,8 @@
 <!ENTITY man-db-fin-sbu "0.5 SBU">
 
-<!ENTITY man-pages-version "5.09">
-<!ENTITY man-pages-size "1,701 KB">
+<!ENTITY man-pages-version "5.10">
+<!ENTITY man-pages-size "1,707 KB">
 <!ENTITY man-pages-url "&kernel;linux/docs/man-pages/man-pages-&man-pages-version;.tar.xz">
-<!ENTITY man-pages-md5 "3821e8d05f6f253e136ca2a4ff0aafbf">
+<!ENTITY man-pages-md5 "4ae3f74a1beddd919936e1058642644c">
 <!ENTITY man-pages-home "https://www.kernel.org/doc/man-pages/">
 <!ENTITY man-pages-fin-du "31 MB">
@@ -678,8 +678,8 @@
 <!ENTITY texinfo-fin-sbu "0.8 SBU">
 
-<!ENTITY tzdata-version "2020d">
-<!ENTITY tzdata-size "393 KB">
+<!ENTITY tzdata-version "2020f">
+<!ENTITY tzdata-size "403 KB">
 <!ENTITY tzdata-url "https://www.iana.org/time-zones/repository/releases/tzdata&tzdata-version;.tar.gz">
-<!ENTITY tzdata-md5 "2f58d72e31cf073f5076c2cbf182cba3">
+<!ENTITY tzdata-md5 "e7d618fe3fd16fdd290abc5e74cb264e">
 <!ENTITY tzdata-home "https://www.iana.org/time-zones">
 
@@ -701,11 +701,11 @@
 <!ENTITY util-linux-fin-sbu "1.2 SBU">
 
-<!ENTITY vim-version "8.2.2070">
+<!ENTITY vim-version "8.2.2253">
 <!ENTITY vim-majmin "82">
 <!ENTITY vim-docdir "vim/vim82">
-<!ENTITY vim-size "14,968 KB">
+<!ENTITY vim-size "15,011 KB">
 <!--<!ENTITY vim-url "https://github.com/vim/vim/archive/v&vim-version;/vim-&vim-version;.tar.gz">-->
 <!ENTITY vim-url "&anduin-sources;/vim-&vim-version;.tar.gz">
-<!ENTITY vim-md5 "52ecae95a255a4e9221d81e6ad64e6a2">
+<!ENTITY vim-md5 "497890e1f563a65c6f7594c0b0f5c0b9">
 <!ENTITY vim-home "https://www.vim.org">
 <!ENTITY vim-fin-du "201 MB">
@@ -738,8 +738,8 @@
 <!ENTITY zlib-fin-sbu "less than 0.1 SBU">
 
-<!ENTITY zstd-version "1.4.5">
-<!ENTITY zstd-size "1,928 KB">
+<!ENTITY zstd-version "1.4.8">
+<!ENTITY zstd-size "1,762 KB">
 <!ENTITY zstd-url "https://github.com/facebook/zstd/releases/download/v&zstd-version;/zstd-&zstd-version;.tar.gz">
-<!ENTITY zstd-md5 "dd0b53631303b8f972dafa6fd34beb0c">
+<!ENTITY zstd-md5 "e873db7cfa5ef05832e6d55a5a572840">
 <!ENTITY zstd-home "https://facebook.github.io/zstd/">
 <!ENTITY zstd-fin-du "16 MB">
